Creates a DeviceApplication.
| Name | Description | Additional information |
|---|---|---|
| deviceApplicationRepresentation |
Define this parameter in the request body. |
{
"deviceId": "aa6565c9-3a69-423a-ac84-75eafa4a3300",
"applicationId": "700f9625-5f99-4486-b1d9-bf5c72ad22e2",
"isLicensed": true,
"createdDateUtc": "2026-11-13T23:59:37.5383503+00:00",
"updatedDateUtc": "2026-11-13T23:59:37.5383503+00:00"
}
<DeviceApplicationRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-11-13T23:59:37.5383503+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-11-13T23:59:37.5383503+00:00</UpdatedDateUtc> <ApplicationId>700f9625-5f99-4486-b1d9-bf5c72ad22e2</ApplicationId> <DeviceId>aa6565c9-3a69-423a-ac84-75eafa4a3300</DeviceId> <IsLicensed>true</IsLicensed> </DeviceApplicationRepresentation>
Sample not available.